-- | Library of AI Players
module AI (ai_players) where

import Board
import AI.Lame
import AI.Minimax


-- all AI players; default AI is the first one (greedy)
ai_players :: [AI]
ai_players = [greedy, lame] ++ 
             [plyN n | n<-[1,2,4,6]] ++ 
             [dynamic n | n<-[2,4,6]]


